var pesan=(function(){
	var s=5000;
	var tm=null;
	var box=null;
	return{
		
		load:function(b,a){
			a=a || "box_loader";
			b=b || "";
			if(box){
				box.innerHTML="";
			}
			box=getEl(a);
			box.innerHTML="";
			box.innerHTML=b;
			if(tm){
				clearTimeout(tm);
			}
			tm=setTimeout(function(){box.innerHTML="";},s);
		}
	};
})();
